Package Details: xournal-git 0.4.8.2016.15.gc29e2a4-1

Git Clone URL: https://aur.archlinux.org/xournal-git.git (read-only, click to copy)
Package Base: xournal-git
Description: Notetaking and sketching application
Upstream URL: https://sourceforge.net/projects/xournal/
Licenses: GPL
Conflicts: xournal, xournal-image-patched, xournalpp-svn
Provides: xournal
Submitter: The-Compiler
Maintainer: None
Last Packager: micwoj92
Votes: 12
Popularity: 0.000055
First Submitted: 2012-07-03 08:49
Last Updated: 2021-05-07 00:46

Latest Comments

1 2 Next › Last »

PhotonX commented on 2021-05-28 21:23

Yeah, I'm using 1.1.0 as well, though the issue with dragging around large objects is still present. But it is on the bugtracker already, maybe there will be a fix at some point...

FernandoBasso commented on 2021-05-28 20:51

PhotonX, Xournal++ version 1.1.0+dev is much improved. Before this version, using the pen was harder, felt some stranger, there was not “pencil cursor”, etc. 1.1.0 is much much better! :)

PhotonX commented on 2021-03-20 12:11

Did you report it on the Xournal++ bug tracker? :) Maybe this is something that is easy to fix?

FernandoBasso commented on 2021-03-20 11:03

There are some things in this old xournal app that, for me at least, work better than the new xournalpp. One such thing is pasting images (I paste stuff from Khan Academy math stuff to scribble over and thinker about). Pasting images in xournalpp makes the image very large and resizing and dragging it around is a little buggy and hard (in xournalpp). This xournal still does a better job for the task I just described.

This package is still working fine for me. For some reason, I just had to install libgnomecavnas dependency separately and then then a simple aur sync -c xournal-git worked fine.

That said, since this program seems to have not been worked on for a few years, I'm glad xournalpp is in heavy development. :)

The-Compiler commented on 2020-12-04 20:50

Disowning as I switched to xournalpp some while ago.

PhotonX commented on 2018-01-29 11:00

Would it be possible to include this patch: https://sourceforge.net/p/xournal/patches/67/ ? (I mean, the updated one from the comment from 2015-10-16) I tested it with latest git revision and it seems to work fine.

The-Compiler commented on 2018-01-12 09:50

@LittleHuba You need to install base-devel.

LittleHuba commented on 2018-01-12 09:26

Add 'automake' and 'autoconf' to depends. Otherwise build fails.

x4fyr commented on 2015-03-16 10:25

update to version 4.8.8. Otherwise tools like yaourt will update over and over again.

orschiro commented on 2014-01-28 06:01

@The-Compiler

I can confirm it is working again. Thanks for maintaining!